pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: how to exclude an specific package from updating

On Wed, Jan 21, 2009 at 10:02:26AM +0100, 
> I had to update php4 to php5 (also php5-mysql, ...).


> I also have mysql5-server(version 5.0.45) on this machine.

No switch for this. Why do you need to keep the old version?


Home | Main Index | Thread Index | Old Index